/* 
  Localizable.strings
  Briefly

  Created by Matthias Gansrigler on 13.04.2015.
  Copyright (c) 2015 Eternal Storms Software. All rights reserved.
*/

//Strings to be defined by user per app
"ESSAcknowledgementsFile" =		"Yoink Acknowledgements.pdf"; //leave empty for no acknowledgements file or change it to the (localized) filename of your acknowledgements file, like 'Acknowledgements_en.pdf'
"MacAppStoreURL" =				"macappstores://itunes.apple.com/app/yoink/id457622435?mt=12&at=1001l8pT&ct=yoinkabout";
"TwitterAppAccountHandle" =		"YoinkApp"; //without @
"Copyright" =					"Copyright © 2011-2022 Eternal Storms Software. Alle Rechte Vorbehalten."; //fallback, if info.plist is not available


//strings not to be meddled with
"SubscribeNewsletter" =			"Abonnieren Sie den Eternal Storms Software Newsletter";
"SubscribeSubscribe" =			"Abonnieren";
"SubscribeCancel" =				"Abbrechen";
"NewsletterFrequencyTooltip" =	"Höchstens eine Mail pro Monat";

"RateOnAppStore" =				"%@ im Mac App Store bewerten";
"TwitterMenuItemString" =		"@%@ auf Twitter";
"VersionFieldString" =			"Version %@ (%@)";
"FacebookGroup" =				"Eternal Storms Software auf Facebook";

"Yoink Quick Tour" =			"Yoink Quick Tour";
"Yoink Tips" =					"Yoink Tips";


"TouchBarLabel" =				"Kontakt:";
"TouchBarMail" =				"eMail";
"TouchBarTwitter" =				"Twitter";
"TouchBarFacebook" =			"Facebook";
"TouchBarWebsite" =				"Webseite";
"TouchBarAppStore" =			"Bewerten";
"PrivacyPolicy" =				"Datenschutz-Bestimmungen";
